.slider_banner .desc {
    text-align: center;
    font-size: 27px;
    left: 0px;
    color: rgb(255, 255, 255);
    background: rgb(8, 76, 125);
    letter-spacing: 0px;
    filter: none;
    margin-top: 0;
    padding: 10px 12px;
}
@media screen and (max-width: 767px) {
    .slider_banner .desc {
        font-size: 1rem;
    }
}
.slick-slide img {
    margin: auto;
}

.slick-prev, .slick-next {
    z-index: 9;
}
.slick-prev {
    left: 15px;
}
.slick-next {
    right: 15px;
}
.slick-dots li button {
    width: 100%;
    height: 100%;
    padding: 0;
}
.slick-dots li button:before{
    font-size: 15px;
    width: 17px;
    height: 17px;
    border-radius: 50%;
    background: #fff;
    color: #0000005c;
    opacity: 1;
}
.slick-dots li.slick-active button:before {
    opacity: 1;
    color: #000000bf;
}
.slick-dots {
    bottom: 12px;
}
.slider_hthucte .slick-dots {
    bottom: inherit;
    margin-top: 3px;
}
.slider_hthucte .slick-slide{
    margin: 0 2px;
}